*******
Welcome
*******

In this documentation, you will learn how to utilize the Oasis tool. The purpose of the documentation is to provide the user with basic information in a clear and chronological manner so that they can effectively utilize the tool for their purposes.